import request from '@/utils/request'

// 查询贷款设置详细
export function getLoansSetting() {
  return request({
    url: '/dk/LoansSetting/info',
    method: 'get'
  })
}

// 修改贷款设置
export function updateLoansSetting(data) {
  return request({
    url: '/dk/LoansSetting',
    method: 'put',
    data: data
  })
}
